gnome-control-center

Package information

State
ok

Scheduler parameters

Tracked by Koschei
True
Current priority
4363
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

glib2-devel
2.80.3-1.fc41
2.80.3-5.fc41
1
desktop-file-utils
0.26-13.fc41
0.27-2.fc41
1
libudisks2-devel
2.10.1-5.fc41
2.10.1-6.fc41
1
cups-devel
1:2.4.10-2.fc41
1:2.4.10-3.fc41
1
cups-libs
1:2.4.10-2.fc41
1:2.4.10-3.fc41
2
libudisks2
2.10.1-5.fc41
2.10.1-6.fc41
2
python3
3.13.0~b4-1.fc41
3.13.0~b4-2.fc41
2
libtiff-devel
4.6.0-3.fc41
4.6.0-4.fc41
2
systemd-devel
256.2-16.fc41
256.3-2.fc41
2
gnutls-devel
3.8.6-3.fc41
3.8.6-6.fc41
2
libtiff
4.6.0-3.fc41
4.6.0-4.fc41
2
glib2
2.80.3-1.fc41
2.80.3-5.fc41
2
gnutls-dane
3.8.6-3.fc41
3.8.6-6.fc41
3
systemd-libs
256.2-16.fc41
256.3-2.fc41
3
python3-libs
3.13.0~b4-1.fc41
3.13.0~b4-2.fc41
3
gnutls-c++
3.8.6-3.fc41
3.8.6-6.fc41
3
shadow-utils
2:4.15.1-8.fc41
2:4.15.1-9.fc41
3
gnutls
3.8.6-3.fc41
3.8.6-6.fc41
3
libcurl
8.8.0-3.fc41
8.9.0-1.fc41
3
systemd-rpm-macros
256.2-16.fc41
256.3-2.fc41
3
systemd
256.2-16.fc41
256.3-2.fc41
3
libtirpc
1.3.4-1.rc3.fc41.1
1.3.5-0.fc41
4
openldap
2.6.8-4.fc41
2.6.8-5.fc41
4
libdrm
2.4.121-2.fc41
2.4.122-1.fc41
4
systemd-pam
256.2-16.fc41
256.3-2.fc41
4
perl-Errno
1.38-510.fc41
1.38-511.fc41
B
libproxy
0.5.7-1.fc41
0.5.7-2.fc41
B
perl-mro
1.29-510.fc41
1.29-511.fc41
B
perl-interpreter
4:5.40.0-510.fc41
4:5.40.0-511.fc41
B
perl-DynaLoader
1.56-510.fc41
1.56-511.fc41
B
perl-if
0.61.000-510.fc41
0.61.000-511.fc41
B
perl-Symbol
1.09-510.fc41
1.09-511.fc41
B
perl-overloading
0.02-510.fc41
0.02-511.fc41
B
udisks2
2.10.1-5.fc41
2.10.1-6.fc41
B
perl-File-Copy
2.41-510.fc41
2.41-511.fc41
B
perl-AutoLoader
5.74-510.fc41
5.74-511.fc41
B
perl-Class-Struct
0.68-510.fc41
0.68-511.fc41
B
perl-overload
1.37-510.fc41
1.37-511.fc41
B
perl-libs
4:5.40.0-510.fc41
4:5.40.0-511.fc41
B
perl-Net-SSLeay
1.94-6.fc41
1.94-7.fc41
B
systemd-udev
256.2-16.fc41
256.3-2.fc41
B
lz4-libs
1.9.4-7.fc41
1.10.0-1.fc41
B
tpm2-tss
4.1.3-1.fc41
4.1.3-3.fc41
B
perl-FileHandle
2.05-510.fc41
2.05-511.fc41
B
diffutils
3.10-6.fc41
3.10-7.fc41
B
perl-File-stat
1.14-510.fc41
1.14-511.fc41
B
perl-B
1.89-510.fc41
1.89-511.fc41
B
perl-vars
1.05-510.fc41
1.05-511.fc41
B
perl-File-Basename
2.86-510.fc41
2.86-511.fc41
B
perl-POSIX
2.20-510.fc41
2.20-511.fc41
B
perl-IPC-Open3
1.22-510.fc41
1.22-511.fc41
B
perl-locale
1.12-510.fc41
1.12-511.fc41
B
perl-base
2.27-510.fc41
2.27-511.fc41
B
curl
8.8.0-3.fc41
8.9.0-1.fc41
B
perl-Fcntl
1.18-510.fc41
1.18-511.fc41
B
perl-File-Compare
1.100.800-510.fc41
1.100.800-511.fc41
B
perl-SelectSaver
1.02-510.fc41
1.02-511.fc41
B
perl-IO
1.55-510.fc41
1.55-511.fc41
B
perl-Getopt-Std
1.14-510.fc41
1.14-511.fc41
B
perl-File-Find
1.44-510.fc41
1.44-511.fc41
B

Groups

This package is not part of any global group.

Most recent builds

ModemManager-glib-devel
1.22.0-3.fc40
1.22.0-4.fc41
1
libXi-devel
1.8.1-5.fc40
1.8.1-6.fc41
1
gettext
0.22.5-4.fc41
0.22.5-6.fc41
1
gnome-bluetooth-libs-devel
1:46.0-1.fc41
1:47~alpha-1.fc41
1
libwacom-devel
2.12.2-1.fc41
2.12.2-2.fc41
1
gcr-devel
4.3.0-2.fc41
4.3.0-3.fc41
1
accountsservice-devel
23.13.9-4.fc40
23.13.9-5.fc41
1
NetworkManager-libnm-devel
1:1.48.2-1.fc41
1:1.48.2-1.fc41.1
1
docbook-style-xsl
1.79.2-22.fc40
1.79.2-23.fc41
1
gsound-devel
1.0.3-8.fc40
1.0.3-9.fc41
1
libsecret-devel
0.21.4-2.fc41
0.21.4-3.fc41
1
malcontent-devel
0.11.1-5.fc40
0.11.1-6.fc41
1
ibus-devel
1.5.31~beta1-6.fc41
1.5.31~beta1-8.fc41
1
libadwaita-devel
1.6~alpha-1.fc41
1.6~alpha-2.fc41
1
gtk3-devel
3.24.43-1.fc41
3.24.43-2.fc41
1
gsettings-desktop-schemas-devel
47~alpha-1.fc41
47~alpha-2.fc41
1
libxslt
1.1.42-1.fc41
1.1.42-2.fc41
1
gnome-online-accounts-devel
3.51.0-1.fc41
3.51.0-2.fc41
1
libsoup3-devel
3.5.2-1.fc41
3.5.2-2.fc41
1
gdk-pixbuf2-devel
2.42.12-1.fc41
2.42.12-6.fc41
1
gtk4-devel
4.15.3-1.fc41
4.15.3-2.fc41
1
tecla-devel
45.0-2.fc40
45.0-3.fc41
1
gnome-settings-daemon-devel
46.0-1.fc41
46.0-3.fc41
1
libpwquality-devel
1.4.5-10.fc41
1.4.5-11.fc41
1
gnome-desktop4-devel
44.0-15.fc41
44.0-18.fc41
1
libgtop2-devel
2.41.3-1.fc41
2.41.3-2.fc41
1
meson
1.4.1-2.fc41
1.4.1-3.fc41
1
upower-devel
1.90.4-2.fc41
1.90.4-3.fc41
1
libX11-devel
1.8.9-1.fc41
1.8.9-2.fc41
1
libgudev-devel
238-5.fc40
238-6.fc41
1
libsmbclient-devel
2:4.20.2-2.fc41
2:4.20.2-4.fc41
1
pulseaudio-libs-devel
17.0-1.fc41
17.0-2.fc41
1
libnma-gtk4-devel
1.10.6-7.fc40
1.10.6-8.fc41
1
setxkbmap
1.3.4-3.fc40
1.3.4-4.fc41
1
desktop-file-utils
0.26-12.fc40
0.26-13.fc41
1
cups-devel
1:2.4.10-1.fc41
1:2.4.10-2.fc41
1
libxml2-devel
2.12.8-1.fc41
2.12.8-2.fc41
1
polkit-devel
124-4.fc41
124-5.fc41
1
libpng
2:1.6.40-3.fc40
2:1.6.40-4.fc41
2
libXext-devel
1.3.6-1.fc40
1.3.6-2.fc41
2
libwacom
2.12.2-1.fc41
2.12.2-2.fc41
2
tecla
45.0-2.fc40
45.0-3.fc41
2
libX11-xcb
1.8.9-1.fc41
1.8.9-2.fc41
2
polkit-libs
124-4.fc41
124-5.fc41
2
cairo-devel
1.18.0-3.fc40
1.18.0-4.fc41
2
harfbuzz
9.0.0-1.fc41
9.0.0-2.fc41
2
libXi
1.8.1-5.fc40
1.8.1-6.fc41
2
libtiff
4.6.0-2.fc40
4.6.0-3.fc41
2
wayland-devel
1.23.0-1.fc41
1.23.0-2.fc41
2
cairo
1.18.0-3.fc40
1.18.0-4.fc41
2
emacs-filesystem
1:30.0-2.fc41
1:30.0-3.fc41
2
libseccomp-devel
2.5.5-1.fc41
2.5.5-2.fc41
2
bash
5.2.26-3.fc40
5.2.26-4.fc41
2
NetworkManager-libnm
1:1.48.2-1.fc41
1:1.48.2-1.fc41.1
2
libxkbfile
1.1.3-1.fc40
1.1.3-2.fc41
2
xz-devel
1:5.6.2-1.fc41
1:5.6.2-2.fc41
2
glibc
2.39.9000-30.fc41
2.39.9000-35.fc41
2
vulkan-loader
1.3.283.0-2.fc41
1.3.283.0-3.fc41
2
libpwquality
1.4.5-10.fc41
1.4.5-11.fc41
2
zlib-ng-compat-devel
2.1.7-1.fc41
2.1.7-2.fc41
2
cmake-filesystem
3.28.3-6.fc41
3.28.3-7.fc41
2
gtk3
3.24.43-1.fc41
3.24.43-2.fc41
2
make
1:4.4.1-6.fc40
1:4.4.1-8.fc41
2
xkeyboard-config-devel
2.42-1.fc41
2.42-2.fc41
2
zlib-ng-compat
2.1.7-1.fc41
2.1.7-2.fc41
2
gtk4
4.15.3-1.fc41
4.15.3-2.fc41
2
xorg-x11-proto-devel
2024.1-2.fc41
2024.1-3.fc41
2
gnome-settings-daemon
46.0-1.fc41
46.0-3.fc41
2
pango
1.54.0-1.fc41
1.54.0-2.fc41
2
pango-devel
1.54.0-1.fc41
1.54.0-2.fc41
2
p11-kit-devel
0.25.5-2.fc41
0.25.5-3.fc41
2
gnome-desktop4
44.0-15.fc41
44.0-18.fc41
2
libXinerama
1.1.5-6.fc40
1.1.5-7.fc41
2
ModemManager-devel
1.22.0-3.fc40
1.22.0-4.fc41
2
dbus-devel
1:1.14.10-3.fc40
1:1.14.10-4.fc41
2
iso-codes-devel
4.16.0-4.fc41
4.16.0-5.fc41
2
appstream-devel
1.0.2-2.fc41
1.0.2-4.fc41
2
libnma-gtk4
1.10.6-7.fc40
1.10.6-8.fc41
2
libXrandr
1.5.4-3.fc40
1.5.4-4.fc41
2
libtiff-devel
4.6.0-2.fc40
4.6.0-3.fc41
2
libmount-devel
2.40.2-1.fc41
2.40.2-4.fc41
2
graphene
1.10.6-8.fc40
1.10.6-9.fc41
2
libpsl-devel
0.21.5-3.fc40
0.21.5-4.fc41
2
libxcb-devel
1.17.0-1.fc41
1.17.0-2.fc41
2
atk-devel
2.53.0-1.fc41
2.53.0-2.fc41
2
vala
0.56.17-1.fc41
0.56.17-2.fc41
2
libXcursor
1.2.2-1.fc41
1.2.2-2.fc41
2
libevdev-devel
1.13.2-2.fc41
1.13.2-3.fc41
2
libjpeg-turbo
3.0.2-2.fc41
3.0.2-3.fc41
2
upower-libs
1.90.4-2.fc41
1.90.4-3.fc41
2
xml-common
0.6.3-64.fc41
0.6.3-65.fc41
2
gnome-bluetooth
1:46.0-1.fc41
1:47~alpha-1.fc41
2
ModemManager
1.22.0-3.fc40
1.22.0-4.fc41
2
libselinux-devel
3.7-3.fc41
3.7-5.fc41
2
pkgconf-pkg-config
2.1.1-1.fc41
2.1.1-2.fc41
2
elfutils-libelf
0.191-7.fc41
0.191-8.fc41
2
gettext-libs
0.22.5-4.fc41
0.22.5-6.fc41
2
libXinerama-devel
1.1.5-6.fc40
1.1.5-7.fc41
2
ModemManager-glib
1.22.0-3.fc40
1.22.0-4.fc41
2
libjpeg-turbo-devel
3.0.2-2.fc41
3.0.2-3.fc41
2
libXfixes
6.0.1-3.fc40
6.0.1-4.fc41
2
libcanberra-devel
0.30-35.fc40
0.30-36.fc41
2
gsound
1.0.3-8.fc40
1.0.3-9.fc41
2
cups-libs
1:2.4.10-1.fc41
1:2.4.10-2.fc41
2
ninja-build
1.12.1-2.fc41
1.12.1-3.fc41
2
libwayland-egl
1.23.0-1.fc41
1.23.0-2.fc41
2
libXdamage
1.1.6-3.fc40
1.1.6-4.fc41
2
gsettings-desktop-schemas
47~alpha-1.fc41
47~alpha-2.fc41
2
libgtop2
2.41.3-1.fc41
2.41.3-2.fc41
2
docbook-dtds
1.0-85.fc40
1.0-87.fc41
2
fontconfig-devel
2.15.0-6.fc41
2.15.0-7.fc41
2
libnghttp2-devel
1.62.1-1.fc41
1.62.1-2.fc41
2
binutils
2.42.50-14.fc41
2.42.50-20.fc41
2
libzstd
1.5.6-1.fc41
1.5.6-2.fc41
2
gnutls-devel
3.8.6-2.fc41
3.8.6-3.fc41
2
cairo-gobject
1.18.0-3.fc40
1.18.0-4.fc41
2
libmpc
1.3.1-5.fc40
1.3.1-6.fc41
2
shared-mime-info
2.3-5.fc41
2.3-6.fc41
2
brotli-devel
1.1.0-4.fc41
1.1.0-5.fc41
2
libpng-devel
2:1.6.40-3.fc40
2:1.6.40-4.fc41
2
graphene-devel
1.10.6-8.fc40
1.10.6-9.fc41
2
pulseaudio-libs-glib2
17.0-1.fc41
17.0-2.fc41
2
gmp
1:6.3.0-1.fc41
1:6.3.0-2.fc41
2
atk
2.53.0-1.fc41
2.53.0-2.fc41
2
python3
3.13.0~b3-2.fc41
3.13.0~b4-1.fc41
2
pulseaudio-libs
17.0-1.fc41
17.0-2.fc41
2
vulkan-loader-devel
1.3.283.0-2.fc41
1.3.283.0-3.fc41
2
libunistring
1.1-7.fc41
1.1-8.fc41
2
libgusb-devel
0.4.9-1.fc41
0.4.9-2.fc41
2
gnome-bluetooth-libs
1:46.0-1.fc41
1:47~alpha-1.fc41
2
sqlite-devel
3.46.0-2.fc41
3.46.0-3.fc41
2
cairo-gobject-devel
1.18.0-3.fc40
1.18.0-4.fc41
2
libcloudproviders-devel
0.3.5-3.fc40
0.3.5-5.fc41
2
libXcursor-devel
1.2.2-1.fc41
1.2.2-2.fc41
2
gettext-runtime
0.22.5-4.fc41
0.22.5-6.fc41
2
libepoxy-devel
1.5.10-7.fc41
1.5.10-8.fc41
2
pcre2-devel
10.44-1.fc41
10.44-1.fc41.1
2
malcontent-libs
0.11.1-5.fc40
0.11.1-6.fc41
2
krb5-devel
1.21.3-1.fc41
1.21.3-2.fc41
2
mpfr
4.2.1-4.fc41
4.2.1-5.fc41
2
avahi-devel
0.8-26.fc40
0.8-29.fc41
2
gnome-online-accounts
3.51.0-1.fc41
3.51.0-2.fc41
2
libepoxy
1.5.10-7.fc41
1.5.10-8.fc41
2
libX11
1.8.9-1.fc41
1.8.9-2.fc41
2
gdk-pixbuf2
2.42.12-1.fc41
2.42.12-6.fc41
2
libffi
3.4.6-1.fc41
3.4.6-2.fc41
2
libxkbcommon-devel
1.7.0-3.fc41
1.7.0-4.fc41
2
ibus-libs
1.5.31~beta1-6.fc41
1.5.31~beta1-8.fc41
2
libXfixes-devel
6.0.1-3.fc40
6.0.1-4.fc41
2
libxkbcommon
1.7.0-3.fc41
1.7.0-4.fc41
2
fontconfig
2.15.0-6.fc41
2.15.0-7.fc41
2
libadwaita
1.6~alpha-1.fc41
1.6~alpha-2.fc41
2
libtextstyle
0.22.5-4.fc41
0.22.5-6.fc41
2
libXext
1.3.6-1.fc40
1.3.6-2.fc41
2
libffi-devel
3.4.6-1.fc41
3.4.6-2.fc41
2
python3-packaging
24.1-1.fc41
24.1-2.fc41
2
fribidi-devel
1.0.15-1.fc41
1.0.15-2.fc41
2
libgudev
238-5.fc40
238-6.fc41
2
libsmbclient
2:4.20.2-2.fc41
2:4.20.2-4.fc41
2
python3-setuptools
69.2.0-6.fc41
69.2.0-7.fc41
2
fribidi
1.0.15-1.fc41
1.0.15-2.fc41
2
gcr-libs
4.3.0-2.fc41
4.3.0-3.fc41
2
sysprof-capture-devel
47~alpha-1.fc41
47~alpha-2.fc41
2
libxml2
2.12.8-1.fc41
2.12.8-2.fc41
2
libwayland-client
1.23.0-1.fc41
1.23.0-2.fc41
2
systemd-devel
256.2-1.fc41
256.2-16.fc41
2
libsoup3
3.5.2-1.fc41
3.5.2-2.fc41
2
libsecret
0.21.4-2.fc41
0.21.4-3.fc41
2
polkit-docs
124-4.fc41
124-5.fc41
2
at-spi2-atk-devel
2.53.0-1.fc41
2.53.0-2.fc41
2
libXcomposite-devel
0.4.6-3.fc40
0.4.6-4.fc41
2
libXrandr-devel
1.5.4-3.fc40
1.5.4-4.fc41
2
libXdamage-devel
1.1.6-3.fc40
1.1.6-4.fc41
2
libtracker-sparql
3.7.3-1.fc41
3.7.3-3.fc41
2
glibc-devel
2.39.9000-30.fc41
2.39.9000-35.fc41
2
accountsservice-libs
23.13.9-4.fc40
23.13.9-5.fc41
2
libqmi-utils
1.34.0-5.fc40
1.34.0-6.fc41
3
sqlite-libs
3.46.0-2.fc41
3.46.0-3.fc41
3
gnutls
3.8.6-2.fc41
3.8.6-3.fc41
3
bluez-obexd
5.77-1.fc41
5.77-2.fc41
3
libwayland-cursor
1.23.0-1.fc41
1.23.0-2.fc41
3
gobject-introspection-devel
1.80.1-2.fc41
1.80.1-3.fc41
3
adwaita-icon-theme
46.2-2.fc41
46.2-3.fc41
3
avahi-glib
0.8-26.fc40
0.8-29.fc41
3
libXau-devel
1.0.11-6.fc40
1.0.11-7.fc41
3
pcre2-utf32
10.44-1.fc41
10.44-1.fc41.1
3
freetype-devel
2.13.2-5.fc40
2.13.2-6.fc41
3
libtevent
0.16.1-3.fc41
0.16.1-4.fc41
3
cracklib
2.9.11-5.fc40
2.9.11-6.fc41
3
xz-libs
1:5.6.2-1.fc41
1:5.6.2-2.fc41
3
libacl
2.3.2-1.fc40
2.3.2-2.fc41
3
systemd-libs
256.2-1.fc41
256.2-16.fc41
3
glibc-common
2.39.9000-30.fc41
2.39.9000-35.fc41
3
default-fonts-core-sans
4.1-1.fc41
4.1-2.fc41
3
json-glib
1.9.2-1.fc41
1.9.2-2.fc41
3
avahi
0.8-26.fc40
0.8-29.fc41
3
libasyncns
0.8-28.fc40
0.8-29.fc41
3
libcurl
8.8.0-2.fc41
8.8.0-3.fc41
3
python3-libs
3.13.0~b3-2.fc41
3.13.0~b4-1.fc41
3
samba-common-libs
2:4.20.2-2.fc41
2:4.20.2-4.fc41
3
libmbim-utils
1.30.0-3.fc40
1.30.0-4.fc41
3
libblkid-devel
2.40.2-1.fc41
2.40.2-4.fc41
3
color-filesystem
1-33.fc40
1-34.fc41
3
libpsl
0.21.5-3.fc40
0.21.5-4.fc41
3
json-glib-devel
1.9.2-1.fc41
1.9.2-2.fc41
3
pixman
0.43.4-1.fc41
0.43.4-2.fc41
3
ncurses-libs
6.4-12.20240127.fc40
6.5-2.20240629.fc41
3
libgusb
0.4.9-1.fc41
0.4.9-2.fc41
3
expat
2.6.2-1.fc41
2.6.2-2.fc41
3
gtk2-devel
2.24.33-18.fc40
2.24.33-19.fc41
3
freetype
2.13.2-5.fc40
2.13.2-6.fc41
3
keyutils-libs-devel
1.6.3-3.fc40
1.6.3-4.fc41
3
glibc-minimal-langpack
2.39.9000-30.fc41
2.39.9000-35.fc41
3
jbigkit-libs
2.1-29.fc40
2.1-30.fc41
3
libcanberra-gtk3
0.30-35.fc40
0.30-36.fc41
3
gettext-envsubst
0.22.5-4.fc41
0.22.5-6.fc41
3
glibc-headers-x86
2.39.9000-30.fc41
2.39.9000-35.fc41
3
libwbclient
2:4.20.2-2.fc41
2:4.20.2-4.fc41
3
pcre2-utf16
10.44-1.fc41
10.44-1.fc41.1
3
libattr
2.5.2-3.fc40
2.5.2-4.fc41
3
libcanberra-gtk2
0.30-35.fc40
0.30-36.fc41
3
samba-client-libs
2:4.20.2-2.fc41
2:4.20.2-4.fc41
3
keyutils-libs
1.6.3-3.fc40
1.6.3-4.fc41
3
libxcb
1.17.0-1.fc41
1.17.0-2.fc41
3
nettle-devel
3.10-2.fc41
3.10-3.fc41
3
liblerc
4.0.0-6.fc40
4.0.0-7.fc41
3
gstreamer1
1.24.5-1.fc41
1.24.5-2.fc41
3
grep
3.11-8.fc41
3.11-9.fc41
3
libkadm5
1.21.3-1.fc41
1.21.3-2.fc41
3
appstream
1.0.2-2.fc41
1.0.2-4.fc41
3
graphite2
1.3.14-15.fc40
1.3.14-16.fc41
3
libverto-devel
0.3.2-8.fc40
0.3.2-9.fc41
3
geoclue2-libs
2.7.0-5.fc40
2.7.0-6.fc41
3
libvala
0.56.17-1.fc41
0.56.17-2.fc41
3
systemd-rpm-macros
256.2-1.fc41
256.2-16.fc41
3
libwayland-server
1.23.0-1.fc41
1.23.0-2.fc41
3
libX11-common
1.8.9-1.fc41
1.8.9-2.fc41
3
dbus
1:1.14.10-3.fc40
1:1.14.10-4.fc41
3
libXft-devel
2.3.8-6.fc40
2.3.8-7.fc41
3
libsepol-devel
3.7-1.fc41
3.7-2.fc41
3
elfutils-debuginfod-client
0.191-7.fc41
0.191-8.fc41
3
gnutls-dane
3.8.6-2.fc41
3.8.6-3.fc41
3
libmount
2.40.2-1.fc41
2.40.2-4.fc41
3
p11-kit
0.25.5-2.fc41
0.25.5-3.fc41
3
libevdev
1.13.2-2.fc41
1.13.2-3.fc41
3
brotli
1.1.0-4.fc41
1.1.0-5.fc41
3
fonts-filesystem
1:2.0.5-16.fc41
1:2.0.5-17.fc41
3
mobile-broadband-provider-info
20240407-1.fc41
20240407-2.fc41
3
iio-sensor-proxy
3.5-3.fc40
3.5-4.fc41
3
pipewire-pulseaudio
1.2.1-1.fc41
1.2.1-2.fc41
3
sed
4.9-1.fc40
4.9-3.fc41
3
gstreamer1-plugins-base
1.24.5-1.fc41
1.24.5-2.fc41
3
libnghttp2
1.62.1-1.fc41
1.62.1-2.fc41
3
ca-certificates
2024.2.68_v8.0.302-2.fc41
2024.2.68_v8.0.302-3.fc41
3
accountsservice
23.13.9-4.fc40
23.13.9-5.fc41
3
xkeyboard-config
2.42-1.fc41
2.42-2.fc41
3
at-spi2-core
2.53.0-1.fc41
2.53.0-2.fc41
3
libbrotli
1.1.0-4.fc41
1.1.0-5.fc41
3
samba-common
2:4.20.2-2.fc41
2:4.20.2-4.fc41
3
krb5-libs
1.21.3-1.fc41
1.21.3-2.fc41
3
basesystem
11-20.fc40
11-21.fc41
3
alternatives
1.28-1.fc41
1.28-3.fc41
3
rest
0.9.1-10.fc41
0.9.1-11.fc41
3
libglvnd-devel
1:1.7.0-4.fc40
1:1.7.0-5.fc41
3
libXrender
0.9.11-6.fc40
0.9.11-7.fc41
3
libicu
74.2-1.fc41
74.2-2.fc41
3
libgweather
4.4.2-1.fc41
4.4.2-2.fc41
3
gobject-introspection
1.80.1-2.fc41
1.80.1-3.fc41
3
harfbuzz-devel
9.0.0-1.fc41
9.0.0-2.fc41
3
dbus-libs
1:1.14.10-3.fc40
1:1.14.10-4.fc41
3
pkgconf-m4
2.1.1-1.fc41
2.1.1-2.fc41
3
libsndfile
1.2.2-2.fc40
1.2.2-4.fc41
3
jansson
2.13.1-9.fc40
2.13.1-10.fc41
3
libselinux
3.7-3.fc41
3.7-5.fc41
3
geoclue2
2.7.0-5.fc40
2.7.0-6.fc41
3
lcms2
2.16-3.fc40
2.16-4.fc41
3
libthai-devel
0.1.29-8.fc40
0.1.29-9.fc41
3
libqmi
1.34.0-5.fc40
1.34.0-6.fc41
3
vulkan-headers
1.3.283.0-1.fc41
1.3.283.0-2.fc41
3
kernel-headers
6.10.0-64.fc41
6.10.0-64.fc41.1
3
libxcrypt
4.4.36-5.fc40
4.4.36-7.fc41
3
geocode-glib
3.26.4-11.fc40
3.26.4-12.fc41
3
bluez
5.77-1.fc41
5.77-2.fc41
3
alsa-lib
1.2.12-1.fc41
1.2.12-2.fc41
3
libXcomposite
0.4.6-3.fc40
0.4.6-4.fc41
3
libmbim
1.30.0-3.fc40
1.30.0-4.fc41
3
libXft
2.3.8-6.fc40
2.3.8-7.fc41
3
shadow-utils
2:4.15.1-5.fc41
2:4.15.1-8.fc41
3
systemd
256.2-1.fc41
256.2-16.fc41
3
libusb1-devel
1.0.27-2.fc41
1.0.27-3.fc41
3
gnome-desktop3
44.0-15.fc41
44.0-18.fc41
3
hicolor-icon-theme
0.17-18.fc40
0.17-19.fc41
3
gstreamer1-plugins-bad-free-libs
1.24.5-1.fc41
1.24.5-2.fc41
3
libthai
0.1.29-8.fc40
0.1.29-9.fc41
3
libidn2-devel
2.3.7-1.fc40
2.3.7-2.fc41
3
libevent-devel
2.1.12-13.fc41
2.1.12-14.fc41
3
pcre2
10.44-1.fc41
10.44-1.fc41.1
3
at-spi2-atk
2.53.0-1.fc41
2.53.0-2.fc41
3
libwebp-devel
1.4.0-1.fc41
1.4.0-2.fc41
3
libtasn1-devel
4.19.0-6.fc40
4.19.0-9.fc41
3
coreutils
9.5-5.fc41
9.5-7.fc41
3
iso-codes
4.16.0-4.fc41
4.16.0-5.fc41
3
at-spi2-core-devel
2.53.0-1.fc41
2.53.0-2.fc41
3
libcanberra
0.30-35.fc40
0.30-36.fc41
3
libwebp
1.4.0-1.fc41
1.4.0-2.fc41
3
libzstd-devel
1.5.6-1.fc41
1.5.6-2.fc41
3
gdk-pixbuf2-modules
2.42.12-1.fc41
2.42.12-6.fc41
3
libwacom-data
2.12.2-1.fc41
2.12.2-2.fc41
3
libxcrypt-devel
4.4.36-5.fc40
4.4.36-7.fc41
3
sqlite
3.46.0-2.fc41
3.46.0-3.fc41
3
libqrtr-glib
1.2.2-5.fc40
1.2.2-6.fc41
3
gnutls-c++
3.8.6-2.fc41
3.8.6-3.fc41
3
libtalloc
2.4.2-3.fc41
2.4.2-4.fc41
3
glibc-gconv-extra
2.39.9000-30.fc41
2.39.9000-35.fc41
3
gtk-update-icon-cache
3.24.43-1.fc41
3.24.43-2.fc41
3
pixman-devel
0.43.4-1.fc41
0.43.4-2.fc41
3
vim-filesystem
2:9.1.571-1.fc41
2:9.1.571-2.fc41
3
libXrender-devel
0.9.11-6.fc40
0.9.11-7.fc41
3
pkgconf
2.1.1-1.fc41
2.1.1-2.fc41
3
libcom_err-devel
1.47.1-1.fc41
1.47.1-3.fc41
3
filesystem
3.18-9.fc41
3.18-23.fc41
3
publicsuffix-list
20240107-3.fc40
20240107-4.fc41
3
libcloudproviders
0.3.5-3.fc40
0.3.5-5.fc41
3
polkit
124-4.fc41
124-5.fc41
3
sgml-common
0.6.3-64.fc41
0.6.3-65.fc41
3
avahi-libs
0.8-26.fc40
0.8-29.fc41
3
gvfs-goa
1.55.1-1.fc41
1.55.1-2.fc41
3
libseccomp
2.5.5-1.fc41
2.5.5-2.fc41
3
libevent
2.1.12-13.fc41
2.1.12-14.fc41
4
elfutils-libs
0.191-7.fc41
0.191-8.fc41
4
coreutils-common
9.5-5.fc41
9.5-7.fc41
4
gsm
1.0.22-6.fc40
1.0.22-7.fc41
4
tzdata
2024a-8.fc41
2024a-9.fc41
4
libsemanage
3.7-1.fc41
3.7-2.fc41
4
crypto-policies
20240715-2.gitf8b6a29....
20240717-2.git154fd4e....
4
libdaemon
0.14-29.fc40
0.14-30.fc41
4
rpm
4.19.92-2.fc41
4.19.92-5.fc41
4
libtirpc
1.3.4-1.rc3.fc41
1.3.4-1.rc3.fc41.1
4
gvfs-client
1.55.1-1.fc41
1.55.1-2.fc41
4
bluez-libs
5.77-1.fc41
5.77-2.fc41
4
systemd-pam
256.2-1.fc41
256.2-16.fc41
4
libXtst
1.2.4-6.fc40
1.2.4-7.fc41
4
libXau
1.0.11-6.fc40
1.0.11-7.fc41
4
libldb
2.9.1-1.fc41
2.9.1-3.fc41
4
ncurses-base
6.4-12.20240127.fc40
6.5-2.20240629.fc41
4
gmp-devel
1:6.3.0-1.fc41
1:6.3.0-2.fc41
4
libuuid
2.40.2-1.fc41
2.40.2-4.fc41
4
mpdecimal
2.5.1-15.fc41
2.5.1-16.fc41
4
bzip2-libs
1.0.8-18.fc40
1.0.8-19.fc41
4
libglvnd-opengl
1:1.7.0-4.fc40
1:1.7.0-5.fc41
4
libxmlb
0.3.19-2.fc41
0.3.19-3.fc41
4
bzip2-devel
1.0.8-18.fc40
1.0.8-19.fc41
4
libsepol
3.7-1.fc41
3.7-2.fc41
4
python3-mako
1.2.3-7.fc41
1.2.3-8.fc41
4
xprop
1.2.7-1.fc40
1.2.7-2.fc41
4
p11-kit-trust
0.25.5-2.fc41
0.25.5-3.fc41
4
libblkid
2.40.2-1.fc41
2.40.2-4.fc41
4
pcre2-syntax
10.44-1.fc41
10.44-1.fc41.1
4
libverto
0.3.2-8.fc40
0.3.2-9.fc41
4
libusb1
1.0.27-2.fc41
1.0.27-3.fc41
4
libXtst-devel
1.2.4-6.fc40
1.2.4-7.fc41
4
libglvnd-egl
1:1.7.0-4.fc40
1:1.7.0-5.fc41
4
libgdata
0.18.1-11.fc41
0.18.1-12.fc41
4
libunwind
1.8.0-3.fc41
1.8.0-4.fc41
4
graphite2-devel
1.3.14-15.fc40
1.3.14-16.fc41
4
appstream-data
41-5.fc41
41-6.fc41
4
nettle
3.10-2.fc41
3.10-3.fc41
4
lame-libs
3.100-17.fc40
3.100-18.fc41
4
libcom_err
1.47.1-1.fc41
1.47.1-3.fc41
4
harfbuzz-icu
9.0.0-1.fc41
9.0.0-2.fc41
4
google-noto-sans-vf-fonts
20240701-1.fc41
20240701-2.fc41
4
cdparanoia-libs
10.2-44.fc40
10.2-45.fc41
4
libyaml
0.2.5-14.fc40
0.2.5-15.fc41
4
python-pip-wheel
24.1.1-1.fc41
24.1.1-2.fc41
4
popt
1.19-6.fc40
1.19-7.fc41
4
adwaita-icon-theme-legacy
46.2-1.fc41
46.2-2.fc41
4
gtk2
2.24.33-18.fc40
2.24.33-19.fc41
4
libb2
0.98.1-11.fc40
0.98.1-12.fc41
4
libstemmer
2.2.0-11.fc41
2.2.0-13.fc41
4
python3-markdown
3.6-2.fc41
3.6-3.fc41
4
dbus-broker
36-2.fc41
36-4.fc41
4
libtool-ltdl
2.4.7-11.fc41
2.4.7-12.fc41
4
libsbc
2.0-4.fc40
2.0-5.fc41
4
libfdisk
2.40.2-1.fc41
2.40.2-4.fc41
4
util-linux
2.40.2-1.fc41
2.40.2-4.fc41
4
gzip
1.13-1.fc40
1.13-2.fc41
4
gdbm-libs
1:1.23-6.fc40
1:1.23-7.fc41
4
libtasn1
4.19.0-6.fc40
4.19.0-9.fc41
4
util-linux-core
2.40.2-1.fc41
2.40.2-4.fc41
4
libical
3.0.18-1.fc41
3.0.18-2.fc41
4
libeconf
0.6.2-2.fc41
0.6.2-3.fc41
4
libva
2.22.0-2.fc41
2.22.0-3.fc41
4
libvisual
1:0.4.1-4.fc40
1:0.4.1-5.fc41
4
libtasn1-tools
4.19.0-6.fc40
4.19.0-9.fc41
4
pipewire-libs
1.2.1-1.fc41
1.2.1-2.fc41
4
libglvnd-core-devel
1:1.7.0-4.fc40
1:1.7.0-5.fc41
4
libtheora
1:1.1.1-37.fc41
1:1.1.1-38.fc41
4
libidn2
2.3.7-1.fc40
2.3.7-2.fc41
4
libdatrie-devel
0.2.13-9.fc40
0.2.13-10.fc41
4
libglvnd
1:1.7.0-4.fc40
1:1.7.0-5.fc41
4
libnice
0.1.22-1.fc41
0.1.22-2.fc41
4
libogg
2:1.3.5-8.fc40
2:1.3.5-9.fc41
4
abattis-cantarell-vf-fonts
0.301-12.fc40
0.301-13.fc41
4
openldap
2.6.8-3.fc41
2.6.8-4.fc41
4
duktape
2.7.0-7.fc40
2.7.0-8.fc41
4
adwaita-cursor-theme
46.2-2.fc41
46.2-3.fc41
4
libglvnd-gles
1:1.7.0-4.fc40
1:1.7.0-5.fc41
4
opus
1.5.1-1.fc41
1.5.1-2.fc41
4
bubblewrap
0.9.0-1.fc41
0.9.0-2.fc41
4
sound-theme-freedesktop
0.8-21.fc40
0.8-22.fc41
4
audit-libs
4.0.1-3.fc41
4.0.1-4.fc41
4
publicsuffix-list-dafsa
20240107-3.fc40
20240107-4.fc41
4
libicu-devel
74.2-1.fc41
74.2-2.fc41
4
msgraph
0.2.3-1.fc41
0.2.3-2.fc41
4
mesa-libgbm
24.1.2-7.fc41
24.1.4-2.fc41
4
libglvnd-glx
1:1.7.0-4.fc40
1:1.7.0-5.fc41
4
libpkgconf
2.1.1-1.fc41
2.1.1-2.fc41
4
mpg123-libs
1.31.3-4.fc40
1.31.3-5.fc41
4
libvorbis
1:1.3.7-10.fc40
1:1.3.7-11.fc41
4
libtool
2.4.7-11.fc41
2.4.7-12.fc41
4
libcap
2.70-2.fc41
2.70-4.fc41
4
gvfs
1.55.1-1.fc41
1.55.1-2.fc41
4
openssl-libs
1:3.2.2-4.fc41
1:3.2.2-5.fc41
4
libXv
1.0.12-3.fc40
1.0.12-4.fc41
4
setup
2.15.0-4.fc41
2.15.0-5.fc41
4
gawk
5.3.0-3.fc40
5.3.0-4.fc41
4
readline
8.2-8.fc40
8.2-9.fc41
4
flac-libs
1.4.3-4.fc40
1.4.3-5.fc41
4
libdatrie
0.2.13-9.fc40
0.2.13-10.fc41
4
libtdb
1.4.10-3.fc41
1.4.10-4.fc41
4
orc
0.4.38-2.fc41
0.4.38-3.fc41
4
libdrm
2.4.121-1.fc41
2.4.121-2.fc41
4
m4
1.4.19-9.fc40
1.4.19-10.fc41
B
perl-Fcntl
1.18-509.fc41
1.18-510.fc41
B
perl-PathTools
3.91-510.fc41
3.91-511.fc41
B
ghc-srpm-macros
1.9.1-1.fc41
1.9.1-2.fc41
B
perl-Symbol
1.09-509.fc41
1.09-510.fc41
B
authselect
1.5.0-6.fc41
1.5.0-7.fc41
B
perl-Digest
1.20-510.fc41
1.20-511.fc41
B
perl-File-Find
1.44-509.fc41
1.44-510.fc41
B
mesa-libGL
24.1.2-7.fc41
24.1.4-2.fc41
B
libutempter
1.2.1-14.fc41
1.2.1-15.fc41
B
libpciaccess
0.16-12.fc40
0.16-13.fc41
B
add-determinism
0.3.3-1.fc41
0.3.5-1.fc41
B
perl-IO-Socket-SSL
2.088-1.fc41
2.088-2.fc41
B
python-srpm-macros
3.13-2.fc41
3.13-3.fc41
B
annobin-plugin-gcc
12.60-1.fc41
12.62-2.fc41
B
perl-HTTP-Tiny
0.088-511.fc41
0.088-512.fc41
B
gdbm
1:1.23-6.fc40
1:1.23-7.fc41
B
perl-Pod-Perldoc
3.28.01-511.fc41
3.28.01-512.fc41
B
perl-IO-Socket-IP
0.42-511.fc41
0.42-512.fc41
B
annobin-docs
12.60-1.fc41
12.62-2.fc41
B
perl-srpm-macros
1-55.fc41
1-56.fc41
B
patch
2.7.6-24.fc40
2.7.6-25.fc41
B
perl-podlators
1:6.0.2-1.fc41
1:6.0.2-2.fc41
B
glib-networking
2.80.0-1.fc41
2.80.0-4.fc41
B
libatasmart
0.19-28.fc40
0.19-29.fc41
B
perl-Getopt-Std
1.14-509.fc41
1.14-510.fc41
B
perl-Text-ParseWords
3.31-510.fc41
3.31-511.fc41
B
google-noto-fonts-common
20240701-1.fc41
20240701-2.fc41
B
libcdio-paranoia
10.2+2.0.1-12.fc41
10.2+2.0.1-13.fc41
B
qt6-srpm-macros
6.7.2-2.fc41
6.7.2-3.fc41
B
libnsl2
2.0.1-1.fc40
2.0.1-2.fc41
B
nss-softokn-freebl
3.101.0-3.fc41
3.101.0-4.fc41
B
libxshmfence
1.3.2-3.fc40
1.3.2-4.fc41
B
device-mapper-libs
1.02.199-2.fc41
1.02.199-4.fc41
B
npth
1.7-1.fc41
1.7-2.fc41
B
cpio
2.15-1.fc40
2.15-2.fc41
B
gpgme
1.23.2-4.fc41
1.23.2-5.fc41
B
hwdata
0.384-1.fc41
0.384-2.fc41
B
pyproject-srpm-macros
1.13.0-1.fc41
1.13.0-2.fc41
B
findutils
1:4.10.0-3.fc41
1:4.10.0-4.fc41
B
gupnp-igd
1.6.0-4.fc40
1.6.0-5.fc41
B
rpm-sequoia
1.7.0-1.fc41
1.7.0-2.fc41
B
perl-File-Path
2.18-510.fc41
2.18-511.fc41
B
perl-Errno
1.38-509.fc41
1.38-510.fc41
B
info
7.1-2.fc40
7.1-3.fc41
B
mesa-libEGL
24.1.2-7.fc41
24.1.4-2.fc41
B
perl-IO
1.55-509.fc41
1.55-510.fc41
B
dbus-common
1:1.14.10-3.fc40
1:1.14.10-4.fc41
B
rpm-build
4.19.92-2.fc41
4.19.92-5.fc41
B
perl-Pod-Escapes
1:1.07-510.fc41
1:1.07-511.fc41
B
lz4-libs
1.9.4-6.fc40
1.9.4-7.fc41
B
perl-interpreter
4:5.40.0-509.fc41
4:5.40.0-510.fc41
B
package-notes-srpm-macros
0.5-11.fc40
0.5-12.fc41
B
diffutils
3.10-5.fc40
3.10-6.fc41
B
libbytesize
2.10-4.fc41
2.10-5.fc41
B
mesa-libglapi
24.1.2-7.fc41
24.1.4-2.fc41
B
libreport-filesystem
2.17.15-2.fc41
2.17.15-3.fc41
B
zstd
1.5.6-1.fc41
1.5.6-2.fc41
B
bzip2
1.0.8-18.fc40
1.0.8-19.fc41
B
perl-locale
1.12-509.fc41
1.12-510.fc41
B
perl-Getopt-Long
1:2.58-1.fc41
1:2.58-2.fc41
B
perl-Socket
4:2.038-510.fc41
4:2.038-511.fc41
B
crypto-policies-scripts
20240715-2.gitf8b6a29....
20240717-2.git154fd4e....
B
perl-threads-shared
1.69-510.fc41
1.69-511.fc41
B
file
5.45-6.fc41
5.45-7.fc41
B
libksba
1.6.7-1.fc41
1.6.7-2.fc41
B
perl-DynaLoader
1.56-509.fc41
1.56-510.fc41
B
fpc-srpm-macros
1.3-12.fc40
1.3-13.fc41
B
efi-srpm-macros
5-11.fc40
5-12.fc41
B
rpm-libs
4.19.92-2.fc41
4.19.92-5.fc41
B
perl-POSIX
2.20-509.fc41
2.20-510.fc41
B
libcdio
2.1.0-12.fc40
2.1.0-13.fc41
B
perl-Digest-MD5
2.59-4.fc41
2.59-5.fc41
B
nss-softokn
3.101.0-3.fc41
3.101.0-4.fc41
B
perl-Encode
4:3.21-510.fc41
4:3.21-511.fc41
B
nss
3.101.0-3.fc41
3.101.0-4.fc41
B
device-mapper
1.02.199-2.fc41
1.02.199-4.fc41
B
perl-constant
1.33-511.fc41
1.33-512.fc41
B
nss-util
3.101.0-3.fc41
3.101.0-4.fc41
B
libbluray
1.3.4-6.fc41
1.3.4-7.fc41
B
perl-overload
1.37-509.fc41
1.37-510.fc41
B
rpm-build-libs
4.19.92-2.fc41
4.19.92-5.fc41
B
perl-URI
5.28-1.fc41
5.28-2.fc41
B
lmdb-libs
0.9.33-1.fc41
0.9.33-2.fc41
B
mdadm
4.3-3.fc41
4.3-4.fc41
B
authselect-libs
1.5.0-6.fc41
1.5.0-7.fc41
B
perl-IPC-Open3
1.22-509.fc41
1.22-510.fc41
B
lua-srpm-macros
1-13.fc40
1-14.fc41
B
wsdd
0.8-1.fc41
0.8-2.fc41
B
systemd-udev
256.2-1.fc41
256.2-16.fc41
B
gmp-c++
1:6.3.0-1.fc41
1:6.3.0-2.fc41
B
perl-vars
1.05-509.fc41
1.05-510.fc41
B
libgcrypt
1.11.0-1.fc41
1.11.0-2.fc41
B
gssdp
1.6.3-2.fc40
1.6.3-3.fc41
B
build-reproducibility-srpm-macros
0.3.3-1.fc41
0.3.5-1.fc41
B
cyrus-sasl-lib
2.1.28-24.fc41
2.1.28-27.fc41
B
gc
8.2.6-1.fc41
autoconf
2.72-2.fc41
2.72-3.fc41
B
perl-File-stat
1.14-509.fc41
1.14-510.fc41
B
perl-Time-Local
2:1.350-510.fc41
2:1.350-511.fc41
B
gnupg2
2.4.5-1.fc41
2.4.5-3.fc41
B
go-srpm-macros
3.6.0-1.fc41
3.6.0-3.fc41
B
dwz
0.15-6.fc40
0.15-7.fc41
B
gnat-srpm-macros
6-5.fc40
6-6.fc41
B
kbd
2.6.4-3.fc40
2.6.4-4.fc41
B
perl-Class-Struct
0.68-509.fc41
0.68-510.fc41
B
perl-Net-SSLeay
1.94-5.fc41
1.94-6.fc41
B
perl-if
0.61.000-509.fc41
0.61.000-510.fc41
B
perl-Pod-Simple
1:3.45-510.fc41
1:3.45-511.fc41
B
libassuan
2.5.7-1.fc41
2.5.7-2.fc41
B
perl-File-Basename
2.86-509.fc41
2.86-510.fc41
B
elfutils
0.191-7.fc41
0.191-8.fc41
B
libarchive
3.7.4-2.fc41
3.7.4-3.fc41
B
e2fsprogs-libs
1.47.1-1.fc41
1.47.1-3.fc41
B
openblas-srpm-macros
2-17.fc41
2-18.fc41
B
libudfread
1.1.2-8.fc40
1.1.2-9.fc41
B
python3-markupsafe
2.1.5-2.fc41
2.1.5-3.fc41
B
perl-base
2.27-509.fc41
2.27-510.fc41
B
perl-B
1.89-509.fc41
1.89-510.fc41
B
perl-Mozilla-CA
20240313-1.fc41
20240313-2.fc41
B
zig-srpm-macros
1-2.fc40
1-3.fc41
B
lua-libs
5.4.6-5.fc40
5.4.6-6.fc41
B
nss-sysinit
3.101.0-3.fc41
3.101.0-4.fc41
B
libgpg-error
1.50-1.fc41
1.50-2.fc41
B
perl-Term-Cap
1.18-510.fc41
1.18-511.fc41
B
kernel-srpm-macros
1.0-23.fc41
1.0-24.fc41
B
tar
2:1.35-3.fc40
2:1.35-4.fc41
B
kbd-legacy
2.6.4-3.fc40
2.6.4-4.fc41
B
ncurses
6.4-12.20240127.fc40
6.5-2.20240629.fc41
B
cryptsetup-libs
2.7.3-1.fc41
2.7.3-2.fc41
B
groff-base
1.23.0-6.fc40
1.23.0-7.fc41
B
libldac
2.0.2.3-15.fc40
2.0.2.3-16.fc41
B
perl-Carp
1.54-510.fc41
1.54-511.fc41
B
elfutils-default-yama-scope
0.191-7.fc41
0.191-8.fc41
B
mesa-filesystem
24.1.2-7.fc41
24.1.4-2.fc41
B
xz
1:5.6.2-1.fc41
1:5.6.2-2.fc41
B
kbd-misc
2.6.4-3.fc40
2.6.4-4.fc41
B
perl-mro
1.29-509.fc41
1.29-510.fc41
B
perl-SelectSaver
1.02-509.fc41
1.02-510.fc41
B
perl-libs
4:5.40.0-509.fc41
4:5.40.0-510.fc41
B
unzip
6.0-63.fc40
6.0-64.fc41
B
kmod
31-5.fc40
31-7.fc41
B
perl-Data-Dumper
2.189-511.fc41
2.189-512.fc41
B
qt5-srpm-macros
5.15.14-2.fc41
5.15.14-3.fc41
B
file-libs
5.45-6.fc41
5.45-7.fc41
B
perl-FileHandle
2.05-509.fc41
2.05-510.fc41
B
perl-Text-Tabs+Wrap
2024.001-510.fc41
2024.001-511.fc41
B
perl-Thread-Queue
3.14-510.fc41
3.14-511.fc41
B
automake
1.16.5-16.fc40
1.16.5-17.fc41
B
perl-parent
1:0.241-510.fc41
1:0.241-511.fc41
B
protobuf-c
1.5.0-3.fc40
1.5.0-4.fc41
B
forge-srpm-macros
0.3.1-1.fc41
0.3.1-2.fc41
B
libcap-ng
0.8.5-2.fc41
0.8.5-3.fc41
B
perl-overloading
0.02-509.fc41
0.02-510.fc41
B
libsoup
2.74.3-6.fc40
2.74.3-7.fc41
B
perl-Pod-Usage
4:2.03-510.fc41
4:2.03-511.fc41
B
zip
3.0-40.fc40
3.0-41.fc41
B
guile30
3.0.9-1.fc41
fdk-aac-free
2.0.0-13.fc40
2.0.0-14.fc41
B
ansible-srpm-macros
1-15.fc41
1-16.fc41
B
perl-libnet
3.15-511.fc41
3.15-512.fc41
B
libsmartcols
2.40.2-1.fc41
2.40.2-4.fc41
B
debugedit
5.0-16.fc41
5.0-17.fc41
B
perl-MIME-Base64
3.16-510.fc41
3.16-511.fc41
B
perl-threads
1:2.40-510.fc41
1:2.40-511.fc41
B
perl-File-Compare
1.100.800-509.fc41
1.100.800-510.fc41
B
nspr
4.35.0-26.fc41
4.35.0-27.fc41
B
kmod-libs
31-5.fc40
31-7.fc41
B
perl-Exporter
5.78-510.fc41
5.78-511.fc41
B
json-c
0.17-3.fc40
0.17-4.fc41
B
perl-AutoLoader
5.74-509.fc41
5.74-510.fc41
B
perl-Term-ANSIColor
5.01-511.fc41
5.01-512.fc41
B
perl-File-Temp
1:0.231.100-510.fc41
1:0.231.100-511.fc41
B
ed
1.20.2-1.fc41
1.20.2-2.fc41
B
curl
8.8.0-2.fc41
8.8.0-3.fc41
B
ocaml-srpm-macros
10-2.fc41
10-3.fc41
B
liblc3
1.1.1-2.fc41
1.1.1-3.fc41
B
volume_key-libs
0.3.12-22.fc41
0.3.12-23.fc41
B
which
2.21-41.fc40
2.21-42.fc41
B
perl-File-Copy
2.41-509.fc41
2.41-510.fc41
B
webrtc-audio-processing
1.3-1.fc40
1.3-2.fc41
B
libXxf86vm
1.1.5-6.fc40
1.1.5-7.fc41
B
gdb-minimal
14.2-14.fc41
14.2-15.fc41
B
perl-Storable
1:3.32-510.fc41
1:3.32-511.fc41
B
fonts-srpm-macros
1:2.0.5-16.fc41
1:2.0.5-17.fc41
B
perl-Scalar-List-Utils
5:1.63-510.fc41
5:1.63-511.fc41
B
xxhash-libs
0.8.2-2.fc40
0.8.2-3.fc41
B
2024-07-22 20:29:47
Package dependencies resolved successfuly
2024-07-22 20:12:39
Package resolution failed
  • Problem: package gobject-introspection-devel-1.80.1-3.fc41.x86_64 from primary-f41-build-6270268 requires libtool, but none of the providers can be installed
    - package vala-0.56.17-2.fc41.x86_64 from primary-f41-build-6270268 requires gobject-introspection-devel, but none of the providers can be installed
    - package libtool-2.4.7-12.fc41.x86_64 from primary-f41-build-6270268 requires gcc(major) = 14, but none of the providers can be installed
    - package libadwaita-devel-1.6~alpha-2.fc41.x86_64 from primary-f41-build-6270268 requires vala, but none of the providers can be installed
    - package gcc-14.1.1-7.fc41.x86_64 from primary-f41-build-6270268 requires make, but none of the providers can be installed
    - conflicting requests
    - nothing provides libguile-3.0.so.1()(64bit) needed by make-1:4.4.1-7.fc41.x86_64 from primary-f41-build-6270268
    - nothing provides libguile-3.0.so.1(GUILE_2.0)(64bit) needed by make-1:4.4.1-7.fc41.x86_64 from primary-f41-build-6270268
  • Problem: package vala-0.56.17-2.fc41.x86_64 from primary-f41-build-6270268 requires gobject-introspection-devel, but none of the providers can be installed
    - package gobject-introspection-devel-1.80.1-3.fc41.x86_64 from primary-f41-build-6270268 requires libtool, but none of the providers can be installed
    - package libadwaita-devel-1.6~alpha-2.fc41.x86_64 from primary-f41-build-6270268 requires vala, but none of the providers can be installed
    - package libtool-2.4.7-12.fc41.x86_64 from primary-f41-build-6270268 requires gcc(major) = 14, but none of the providers can be installed
    - package gnome-bluetooth-libs-devel-1:47~alpha-1.fc41.x86_64 from primary-f41-build-6270268 requires pkgconfig(libadwaita-1) >= 1.6.alpha, but none of the providers can be installed
    - package gcc-14.1.1-7.fc41.x86_64 from primary-f41-build-6270268 requires make, but none of the providers can be installed
    - conflicting requests
    - nothing provides libguile-3.0.so.1()(64bit) needed by make-1:4.4.1-7.fc41.x86_64 from primary-f41-build-6270268
    - nothing provides libguile-3.0.so.1(GUILE_2.0)(64bit) needed by make-1:4.4.1-7.fc41.x86_64 from primary-f41-build-6270268
  • Problem: package vala-0.56.17-2.fc41.x86_64 from primary-f41-build-6270268 requires gobject-introspection-devel, but none of the providers can be installed
    - package gobject-introspection-devel-1.80.1-3.fc41.x86_64 from primary-f41-build-6270268 requires libtool, but none of the providers can be installed
    - package libadwaita-devel-1.6~alpha-2.fc41.x86_64 from primary-f41-build-6270268 requires vala, but none of the providers can be installed
    - package libtool-2.4.7-12.fc41.x86_64 from primary-f41-build-6270268 requires gcc(major) = 14, but none of the providers can be installed
    - package gnome-online-accounts-devel-3.51.0-2.fc41.x86_64 from primary-f41-build-6270268 requires pkgconfig(libadwaita-1), but none of the providers can be installed
    - package gcc-14.1.1-7.fc41.x86_64 from primary-f41-build-6270268 requires make, but none of the providers can be installed
    - conflicting requests
    - nothing provides libguile-3.0.so.1()(64bit) needed by make-1:4.4.1-7.fc41.x86_64 from primary-f41-build-6270268
    - nothing provides libguile-3.0.so.1(GUILE_2.0)(64bit) needed by make-1:4.4.1-7.fc41.x86_64 from primary-f41-build-6270268
  • Problem: package gcc-14.1.1-7.fc41.x86_64 from primary-f41-build-6270268 requires make, but none of the providers can be installed
    - conflicting requests
    - nothing provides libguile-3.0.so.1()(64bit) needed by make-1:4.4.1-7.fc41.x86_64 from primary-f41-build-6270268
    - nothing provides libguile-3.0.so.1(GUILE_2.0)(64bit) needed by make-1:4.4.1-7.fc41.x86_64 from primary-f41-build-6270268
2024-07-22 19:57:58
Package resolution failed
  • Problem: package vala-0.56.17-2.fc41.x86_64 from primary-f41-build-6270238 requires gobject-introspection-devel, but none of the providers can be installed
    - package gobject-introspection-devel-1.80.1-3.fc41.x86_64 from primary-f41-build-6270238 requires libtool, but none of the providers can be installed
    - package libadwaita-devel-1.6~alpha-2.fc41.x86_64 from primary-f41-build-6270238 requires vala, but none of the providers can be installed
    - package libtool-2.4.7-12.fc41.x86_64 from primary-f41-build-6270238 requires gcc(major) = 14, but none of the providers can be installed
    - package gnome-online-accounts-devel-3.51.0-2.fc41.x86_64 from primary-f41-build-6270238 requires pkgconfig(libadwaita-1), but none of the providers can be installed
    - package gcc-14.1.1-7.fc41.x86_64 from primary-f41-build-6270238 requires make, but none of the providers can be installed
    - conflicting requests
    - nothing provides libguile-3.0.so.1()(64bit) needed by make-1:4.4.1-7.fc41.x86_64 from primary-f41-build-6270238
    - nothing provides libguile-3.0.so.1(GUILE_2.0)(64bit) needed by make-1:4.4.1-7.fc41.x86_64 from primary-f41-build-6270238
  • Problem: package gobject-introspection-devel-1.80.1-3.fc41.x86_64 from primary-f41-build-6270238 requires libtool, but none of the providers can be installed
    - package vala-0.56.17-2.fc41.x86_64 from primary-f41-build-6270238 requires gobject-introspection-devel, but none of the providers can be installed
    - package libtool-2.4.7-12.fc41.x86_64 from primary-f41-build-6270238 requires gcc(major) = 14, but none of the providers can be installed
    - package libadwaita-devel-1.6~alpha-2.fc41.x86_64 from primary-f41-build-6270238 requires vala, but none of the providers can be installed
    - package gcc-14.1.1-7.fc41.x86_64 from primary-f41-build-6270238 requires make, but none of the providers can be installed
    - conflicting requests
    - nothing provides libguile-3.0.so.1()(64bit) needed by make-1:4.4.1-7.fc41.x86_64 from primary-f41-build-6270238
    - nothing provides libguile-3.0.so.1(GUILE_2.0)(64bit) needed by make-1:4.4.1-7.fc41.x86_64 from primary-f41-build-6270238
  • Problem: package gcc-14.1.1-7.fc41.x86_64 from primary-f41-build-6270238 requires make, but none of the providers can be installed
    - conflicting requests
    - nothing provides libguile-3.0.so.1()(64bit) needed by make-1:4.4.1-7.fc41.x86_64 from primary-f41-build-6270238
    - nothing provides libguile-3.0.so.1(GUILE_2.0)(64bit) needed by make-1:4.4.1-7.fc41.x86_64 from primary-f41-build-6270238
  • Problem: package vala-0.56.17-2.fc41.x86_64 from primary-f41-build-6270238 requires gobject-introspection-devel, but none of the providers can be installed
    - package gobject-introspection-devel-1.80.1-3.fc41.x86_64 from primary-f41-build-6270238 requires libtool, but none of the providers can be installed
    - package libadwaita-devel-1.6~alpha-2.fc41.x86_64 from primary-f41-build-6270238 requires vala, but none of the providers can be installed
    - package libtool-2.4.7-12.fc41.x86_64 from primary-f41-build-6270238 requires gcc(major) = 14, but none of the providers can be installed
    - package gnome-bluetooth-libs-devel-1:47~alpha-1.fc41.x86_64 from primary-f41-build-6270238 requires pkgconfig(libadwaita-1) >= 1.6.alpha, but none of the providers can be installed
    - package gcc-14.1.1-7.fc41.x86_64 from primary-f41-build-6270238 requires make, but none of the providers can be installed
    - conflicting requests
    - nothing provides libguile-3.0.so.1()(64bit) needed by make-1:4.4.1-7.fc41.x86_64 from primary-f41-build-6270238
    - nothing provides libguile-3.0.so.1(GUILE_2.0)(64bit) needed by make-1:4.4.1-7.fc41.x86_64 from primary-f41-build-6270238
2024-07-22 19:35:06
Package resolution failed
  • Problem: package gobject-introspection-devel-1.80.1-3.fc41.x86_64 from primary-f41-build-6270206 requires libtool, but none of the providers can be installed
    - package vala-0.56.17-1.fc41.x86_64 from primary-f41-build-6270206 requires gobject-introspection-devel, but none of the providers can be installed
    - package libtool-2.4.7-12.fc41.x86_64 from primary-f41-build-6270206 requires gcc(major) = 14, but none of the providers can be installed
    - package libadwaita-devel-1.6~alpha-2.fc41.x86_64 from primary-f41-build-6270206 requires vala, but none of the providers can be installed
    - package gcc-14.1.1-7.fc41.x86_64 from primary-f41-build-6270206 requires make, but none of the providers can be installed
    - conflicting requests
    - nothing provides libguile-3.0.so.1()(64bit) needed by make-1:4.4.1-7.fc41.x86_64 from primary-f41-build-6270206
    - nothing provides libguile-3.0.so.1(GUILE_2.0)(64bit) needed by make-1:4.4.1-7.fc41.x86_64 from primary-f41-build-6270206
  • Problem: package vala-0.56.17-1.fc41.x86_64 from primary-f41-build-6270206 requires gobject-introspection-devel, but none of the providers can be installed
    - package gobject-introspection-devel-1.80.1-3.fc41.x86_64 from primary-f41-build-6270206 requires libtool, but none of the providers can be installed
    - package libadwaita-devel-1.6~alpha-2.fc41.x86_64 from primary-f41-build-6270206 requires vala, but none of the providers can be installed
    - package libtool-2.4.7-12.fc41.x86_64 from primary-f41-build-6270206 requires gcc(major) = 14, but none of the providers can be installed
    - package gnome-bluetooth-libs-devel-1:47~alpha-1.fc41.x86_64 from primary-f41-build-6270206 requires pkgconfig(libadwaita-1) >= 1.6.alpha, but none of the providers can be installed
    - package gcc-14.1.1-7.fc41.x86_64 from primary-f41-build-6270206 requires make, but none of the providers can be installed
    - conflicting requests
    - nothing provides libguile-3.0.so.1()(64bit) needed by make-1:4.4.1-7.fc41.x86_64 from primary-f41-build-6270206
    - nothing provides libguile-3.0.so.1(GUILE_2.0)(64bit) needed by make-1:4.4.1-7.fc41.x86_64 from primary-f41-build-6270206
  • Problem: package vala-0.56.17-1.fc41.x86_64 from primary-f41-build-6270206 requires gobject-introspection-devel, but none of the providers can be installed
    - package gobject-introspection-devel-1.80.1-3.fc41.x86_64 from primary-f41-build-6270206 requires libtool, but none of the providers can be installed
    - package libadwaita-devel-1.6~alpha-2.fc41.x86_64 from primary-f41-build-6270206 requires vala, but none of the providers can be installed
    - package libtool-2.4.7-12.fc41.x86_64 from primary-f41-build-6270206 requires gcc(major) = 14, but none of the providers can be installed
    - package gnome-online-accounts-devel-3.51.0-2.fc41.x86_64 from primary-f41-build-6270206 requires pkgconfig(libadwaita-1), but none of the providers can be installed
    - package gcc-14.1.1-7.fc41.x86_64 from primary-f41-build-6270206 requires make, but none of the providers can be installed
    - conflicting requests
    - nothing provides libguile-3.0.so.1()(64bit) needed by make-1:4.4.1-7.fc41.x86_64 from primary-f41-build-6270206
    - nothing provides libguile-3.0.so.1(GUILE_2.0)(64bit) needed by make-1:4.4.1-7.fc41.x86_64 from primary-f41-build-6270206
  • Problem: package gcc-14.1.1-7.fc41.x86_64 from primary-f41-build-6270206 requires make, but none of the providers can be installed
    - conflicting requests
    - nothing provides libguile-3.0.so.1()(64bit) needed by make-1:4.4.1-7.fc41.x86_64 from primary-f41-build-6270206
    - nothing provides libguile-3.0.so.1(GUILE_2.0)(64bit) needed by make-1:4.4.1-7.fc41.x86_64 from primary-f41-build-6270206
2024-07-22 19:05:05
Package resolution failed
  • Problem: package gcc-14.1.1-7.fc41.x86_64 from primary-f41-build-6270100 requires make, but none of the providers can be installed
    - conflicting requests
    - nothing provides libguile-3.0.so.1()(64bit) needed by make-1:4.4.1-7.fc41.x86_64 from primary-f41-build-6270100
    - nothing provides libguile-3.0.so.1(GUILE_2.0)(64bit) needed by make-1:4.4.1-7.fc41.x86_64 from primary-f41-build-6270100
  • Problem: package vala-0.56.17-1.fc41.x86_64 from primary-f41-build-6270100 requires gobject-introspection-devel, but none of the providers can be installed
    - package gobject-introspection-devel-1.80.1-3.fc41.x86_64 from primary-f41-build-6270100 requires libtool, but none of the providers can be installed
    - package libadwaita-devel-1.6~alpha-2.fc41.x86_64 from primary-f41-build-6270100 requires vala, but none of the providers can be installed
    - package libtool-2.4.7-12.fc41.x86_64 from primary-f41-build-6270100 requires gcc(major) = 14, but none of the providers can be installed
    - package gnome-bluetooth-libs-devel-1:47~alpha-1.fc41.x86_64 from primary-f41-build-6270100 requires pkgconfig(libadwaita-1) >= 1.6.alpha, but none of the providers can be installed
    - package gcc-14.1.1-7.fc41.x86_64 from primary-f41-build-6270100 requires make, but none of the providers can be installed
    - conflicting requests
    - nothing provides libguile-3.0.so.1()(64bit) needed by make-1:4.4.1-7.fc41.x86_64 from primary-f41-build-6270100
    - nothing provides libguile-3.0.so.1(GUILE_2.0)(64bit) needed by make-1:4.4.1-7.fc41.x86_64 from primary-f41-build-6270100
  • Problem: package vala-0.56.17-1.fc41.x86_64 from primary-f41-build-6270100 requires gobject-introspection-devel, but none of the providers can be installed
    - package gobject-introspection-devel-1.80.1-3.fc41.x86_64 from primary-f41-build-6270100 requires libtool, but none of the providers can be installed
    - package libadwaita-devel-1.6~alpha-2.fc41.x86_64 from primary-f41-build-6270100 requires vala, but none of the providers can be installed
    - package libtool-2.4.7-12.fc41.x86_64 from primary-f41-build-6270100 requires gcc(major) = 14, but none of the providers can be installed
    - package gnome-online-accounts-devel-3.51.0-2.fc41.x86_64 from primary-f41-build-6270100 requires pkgconfig(libadwaita-1), but none of the providers can be installed
    - package gcc-14.1.1-7.fc41.x86_64 from primary-f41-build-6270100 requires make, but none of the providers can be installed
    - conflicting requests
    - nothing provides libguile-3.0.so.1()(64bit) needed by make-1:4.4.1-7.fc41.x86_64 from primary-f41-build-6270100
    - nothing provides libguile-3.0.so.1(GUILE_2.0)(64bit) needed by make-1:4.4.1-7.fc41.x86_64 from primary-f41-build-6270100
  • Problem: package gobject-introspection-devel-1.80.1-3.fc41.x86_64 from primary-f41-build-6270100 requires libtool, but none of the providers can be installed
    - package vala-0.56.17-1.fc41.x86_64 from primary-f41-build-6270100 requires gobject-introspection-devel, but none of the providers can be installed
    - package libtool-2.4.7-12.fc41.x86_64 from primary-f41-build-6270100 requires gcc(major) = 14, but none of the providers can be installed
    - package libadwaita-devel-1.6~alpha-2.fc41.x86_64 from primary-f41-build-6270100 requires vala, but none of the providers can be installed
    - package gcc-14.1.1-7.fc41.x86_64 from primary-f41-build-6270100 requires make, but none of the providers can be installed
    - conflicting requests
    - nothing provides libguile-3.0.so.1()(64bit) needed by make-1:4.4.1-7.fc41.x86_64 from primary-f41-build-6270100
    - nothing provides libguile-3.0.so.1(GUILE_2.0)(64bit) needed by make-1:4.4.1-7.fc41.x86_64 from primary-f41-build-6270100
2024-07-22 18:16:55
Package resolution failed
  • Problem: package vala-0.56.17-1.fc41.x86_64 from primary-f41-build-6270043 requires gobject-introspection-devel, but none of the providers can be installed
    - package gobject-introspection-devel-1.80.1-3.fc41.x86_64 from primary-f41-build-6270043 requires libtool, but none of the providers can be installed
    - package libadwaita-devel-1.6~alpha-2.fc41.x86_64 from primary-f41-build-6270043 requires vala, but none of the providers can be installed
    - package libtool-2.4.7-12.fc41.x86_64 from primary-f41-build-6270043 requires gcc(major) = 14, but none of the providers can be installed
    - package gnome-bluetooth-libs-devel-1:47~alpha-1.fc41.x86_64 from primary-f41-build-6270043 requires pkgconfig(libadwaita-1) >= 1.6.alpha, but none of the providers can be installed
    - package gcc-14.1.1-7.fc41.x86_64 from primary-f41-build-6270043 requires make, but none of the providers can be installed
    - conflicting requests
    - nothing provides libguile-3.0.so.1()(64bit) needed by make-1:4.4.1-7.fc41.x86_64 from primary-f41-build-6270043
    - nothing provides libguile-3.0.so.1(GUILE_2.0)(64bit) needed by make-1:4.4.1-7.fc41.x86_64 from primary-f41-build-6270043
  • Problem: package vala-0.56.17-1.fc41.x86_64 from primary-f41-build-6270043 requires gobject-introspection-devel, but none of the providers can be installed
    - package gobject-introspection-devel-1.80.1-3.fc41.x86_64 from primary-f41-build-6270043 requires libtool, but none of the providers can be installed
    - package libadwaita-devel-1.6~alpha-2.fc41.x86_64 from primary-f41-build-6270043 requires vala, but none of the providers can be installed
    - package libtool-2.4.7-12.fc41.x86_64 from primary-f41-build-6270043 requires gcc(major) = 14, but none of the providers can be installed
    - package gnome-online-accounts-devel-3.51.0-2.fc41.x86_64 from primary-f41-build-6270043 requires pkgconfig(libadwaita-1), but none of the providers can be installed
    - package gcc-14.1.1-7.fc41.x86_64 from primary-f41-build-6270043 requires make, but none of the providers can be installed
    - conflicting requests
    - nothing provides libguile-3.0.so.1()(64bit) needed by make-1:4.4.1-7.fc41.x86_64 from primary-f41-build-6270043
    - nothing provides libguile-3.0.so.1(GUILE_2.0)(64bit) needed by make-1:4.4.1-7.fc41.x86_64 from primary-f41-build-6270043
  • Problem: package gobject-introspection-devel-1.80.1-3.fc41.x86_64 from primary-f41-build-6270043 requires libtool, but none of the providers can be installed
    - package vala-0.56.17-1.fc41.x86_64 from primary-f41-build-6270043 requires gobject-introspection-devel, but none of the providers can be installed
    - package libtool-2.4.7-12.fc41.x86_64 from primary-f41-build-6270043 requires gcc(major) = 14, but none of the providers can be installed
    - package libadwaita-devel-1.6~alpha-2.fc41.x86_64 from primary-f41-build-6270043 requires vala, but none of the providers can be installed
    - package gcc-14.1.1-7.fc41.x86_64 from primary-f41-build-6270043 requires make, but none of the providers can be installed
    - conflicting requests
    - nothing provides libguile-3.0.so.1()(64bit) needed by make-1:4.4.1-7.fc41.x86_64 from primary-f41-build-6270043
    - nothing provides libguile-3.0.so.1(GUILE_2.0)(64bit) needed by make-1:4.4.1-7.fc41.x86_64 from primary-f41-build-6270043
  • Problem: package gcc-14.1.1-7.fc41.x86_64 from primary-f41-build-6270043 requires make, but none of the providers can be installed
    - conflicting requests
    - nothing provides libguile-3.0.so.1()(64bit) needed by make-1:4.4.1-7.fc41.x86_64 from primary-f41-build-6270043
    - nothing provides libguile-3.0.so.1(GUILE_2.0)(64bit) needed by make-1:4.4.1-7.fc41.x86_64 from primary-f41-build-6270043
2024-07-22 18:05:18
Package resolution failed
  • Problem: package gcc-14.1.1-7.fc41.x86_64 from primary-f41-build-6270003 requires make, but none of the providers can be installed
    - conflicting requests
    - nothing provides libguile-3.0.so.1()(64bit) needed by make-1:4.4.1-7.fc41.x86_64 from primary-f41-build-6270003
    - nothing provides libguile-3.0.so.1(GUILE_2.0)(64bit) needed by make-1:4.4.1-7.fc41.x86_64 from primary-f41-build-6270003
  • Problem: package vala-0.56.17-1.fc41.x86_64 from primary-f41-build-6270003 requires gobject-introspection-devel, but none of the providers can be installed
    - package gobject-introspection-devel-1.80.1-3.fc41.x86_64 from primary-f41-build-6270003 requires libtool, but none of the providers can be installed
    - package libadwaita-devel-1.6~alpha-2.fc41.x86_64 from primary-f41-build-6270003 requires vala, but none of the providers can be installed
    - package libtool-2.4.7-12.fc41.x86_64 from primary-f41-build-6270003 requires gcc(major) = 14, but none of the providers can be installed
    - package gnome-online-accounts-devel-3.51.0-2.fc41.x86_64 from primary-f41-build-6270003 requires pkgconfig(libadwaita-1), but none of the providers can be installed
    - package gcc-14.1.1-7.fc41.x86_64 from primary-f41-build-6270003 requires make, but none of the providers can be installed
    - conflicting requests
    - nothing provides libguile-3.0.so.1()(64bit) needed by make-1:4.4.1-7.fc41.x86_64 from primary-f41-build-6270003
    - nothing provides libguile-3.0.so.1(GUILE_2.0)(64bit) needed by make-1:4.4.1-7.fc41.x86_64 from primary-f41-build-6270003
  • Problem: package gobject-introspection-devel-1.80.1-3.fc41.x86_64 from primary-f41-build-6270003 requires libtool, but none of the providers can be installed
    - package vala-0.56.17-1.fc41.x86_64 from primary-f41-build-6270003 requires gobject-introspection-devel, but none of the providers can be installed
    - package libtool-2.4.7-12.fc41.x86_64 from primary-f41-build-6270003 requires gcc(major) = 14, but none of the providers can be installed
    - package libadwaita-devel-1.6~alpha-2.fc41.x86_64 from primary-f41-build-6270003 requires vala, but none of the providers can be installed
    - package gcc-14.1.1-7.fc41.x86_64 from primary-f41-build-6270003 requires make, but none of the providers can be installed
    - conflicting requests
    - nothing provides libguile-3.0.so.1()(64bit) needed by make-1:4.4.1-7.fc41.x86_64 from primary-f41-build-6270003
    - nothing provides libguile-3.0.so.1(GUILE_2.0)(64bit) needed by make-1:4.4.1-7.fc41.x86_64 from primary-f41-build-6270003
  • Problem: package vala-0.56.17-1.fc41.x86_64 from primary-f41-build-6270003 requires gobject-introspection-devel, but none of the providers can be installed
    - package gobject-introspection-devel-1.80.1-3.fc41.x86_64 from primary-f41-build-6270003 requires libtool, but none of the providers can be installed
    - package libadwaita-devel-1.6~alpha-2.fc41.x86_64 from primary-f41-build-6270003 requires vala, but none of the providers can be installed
    - package libtool-2.4.7-12.fc41.x86_64 from primary-f41-build-6270003 requires gcc(major) = 14, but none of the providers can be installed
    - package gnome-bluetooth-libs-devel-1:47~alpha-1.fc41.x86_64 from primary-f41-build-6270003 requires pkgconfig(libadwaita-1) >= 1.6.alpha, but none of the providers can be installed
    - package gcc-14.1.1-7.fc41.x86_64 from primary-f41-build-6270003 requires make, but none of the providers can be installed
    - conflicting requests
    - nothing provides libguile-3.0.so.1()(64bit) needed by make-1:4.4.1-7.fc41.x86_64 from primary-f41-build-6270003
    - nothing provides libguile-3.0.so.1(GUILE_2.0)(64bit) needed by make-1:4.4.1-7.fc41.x86_64 from primary-f41-build-6270003
Previous history